/* responsive */

@media screen and (max-width: 1008px) {
	.boxed-layout #slider{
		width:740px;
		margin:0 auto;
	}


	#main-menu-select {
	    color: #000000!important;
	}
		
	.boxed-layout #header,
	.boxed-layout #header-bottom,
	.boxed-layout #slider .wrap,
	.boxed-layout #page-title-bar,
	.boxed-layout #body,
	.boxed-layout #footer,
	.boxed-layout #footer-bottom,
	.boxed-layout #footer-top{
		width:716px;
		padding-left:12px;
		padding-right:12px;
		margin:0 auto;
	}
	
	.wrap{
		width:716px;
		margin:0 auto;
	}
	
	.boxed-layout .wrap{
		width:100%;
	}
	
	#logo-box{
		float:none;
		text-align:left;
		width:100%;
	}
	
	#main-menu-dropdown{
		display:block;
	}

	#main-menu{
		display:none;
		float:none;
	}
	
	.breadcrumb{
		position:relative;
		text-align:right;
		display:block;
	}
	
	#page-title-bar{
		padding:24px 0px 0px 0px;
		text-align:center;
	}
	
	h3#page-title-sub span{
		padding:6px 0px;
	}

	.footerlogo {
		display: none;
	}

}

@media screen and (max-width: 740px) {
	#header-contact{
		text-align:center;
	}
	
	#header-contact-social{
		display:block;
		float:none;
	}
	
	#header-contact-phone{
		display:inline-block;
		float:none;
	}
	
	#header-contact-email{
		display:inline-block;
		float:none;
		margin-right:0px;
	}
	
	.boxed-layout #slider{
		width:444px;
		margin:0 auto;
	}
	
	.wrap{
		width:420px;
		margin:0 auto;
	}
	
	#header .wrap{
		height:auto;
	}
	
	.boxed-layout #header,
	.boxed-layout #header-bottom,
	.boxed-layout #slider .wrap,
	.boxed-layout #page-title-bar,
	.boxed-layout #body,
	.boxed-layout #footer,
	.boxed-layout #footer-bottom,
	.boxed-layout #footer-top{
		width:420px;
		padding-left:12px;
		padding-right:12px;
		margin:0 auto;
	}
	
	.boxed-layout .wrap{
		width:100%;
	}

	#logo-box{
		float:none;
		text-align:center;
		width:100%;
	}

	.welcome-text , .welcome-buttons{
		float:none;
		width:100%;
		text-align:center;
	}
	
	.feature-box{
		float:none;
		width:100%;
		margin-right:0%;
	}
	
	.post-box{
		float:none;
		width:100%;
		margin-right:0%;
	}
	
	#footer-widget-container{
		padding:60px 0px;
	}
	
	.footer-widget{
		float:none;
		width:100%;
		margin-right:0%;
		padding-top:0px;
	}
	
	
	
	.small-column{
		display:none;
	}
	
	.big-column{
		float:none;
		width:100%;
		margin-right:0%;
	}
	
	.column2_1,.column3_1,.column3_2,.column4_1,.column4_2,.column4_3{
		float:none;
		width:100%;
		margin-right:0%;
	}
	
	#header-contact {
		display: none!important;
	}
	
	.column2_1 .column2_1,
	.column2_1 .column3_1,
	.column2_1 .column4_1,
	.column3_1 .column2_1,
	.column3_1 .column3_1,
	.column3_1 .column4_1,
	.column3_2 .column2_1,
	.column3_2 .column3_1,
	.column3_2 .column4_1,
	.column4_1 .column2_1,
	.column4_1 .column3_1,
	.column4_1 .column4_1,
	.column4_2 .column2_1,
	.column4_2 .column3_1,
	.column4_2 .column4_1,
	.column4_3 .column2_1,
	.column4_3 .column3_1,
	.column4_3 .column4_1
	{
		float:none;
		width:100%;
		margin-right:0%;
	}
	
	.user_profile_title{
		left:0px;
		right:none;
	}
	
	.depth-2,.depth-3,.depth-4,.depth-5{
		margin-left:0px;
	}
	
	.grid_2,.grid_3,.grid_4,.grid_5,.grid_6{
		float:none;
		width:100%;
	}
	
	.post-entry-left{
		padding:0px 24px 24px 0px;
	}
	
	.post-entry-main-content{
		margin-left:0px;
		padding-left:0px;
	}
	
	.project-row-data{
		float:none;
		width:100%;
	}
	
	.project-row-thumb{
		float:none;
		width:100%;
	}
	
	.project-media{
		float:none;
		width:100%;
		text-align:left;
	}
	
	.project-data{
		float:none;
		width:100%;
		text-align:left;
	}
	
	#footer-copyright{
		float:none;
		display:block;
		text-align:center;
	}
	
	#footer-right{
		float:none;
		display:block;
		text-align:center;
	}
	
	.big-column-inner{
		border-right:0px;
	}
	
	#footer-widget-container:last-child{
		padding-bottom:0px;
	}
}

@media screen and (max-width: 444px) {
	.boxed-layout #slider{
		width:324px;
		margin:0 auto;
	}
	
	#slider{
		display:none;
	}
	
	.boxed-layout #header,
	.boxed-layout #header-bottom,
	.boxed-layout #page-title-bar,
	.boxed-layout #body,
	.boxed-layout #footer,
	.boxed-layout #footer-bottom,
	.boxed-layout #footer-top{
		width:300px;
		padding-left:12px;
		padding-right:12px;
		margin:0 auto;
	}

	.wrap{
		width:300px;
		margin:0 auto;
	}
	
	.boxed-layout .wrap{
		width:100%;
	}
}

@media screen and (max-width: 324px) {
	.boxed-layout #slider{
		width:100%;
		margin:0 auto;
	}
	
	.wrap{
		width:90%;
		margin:0 auto;
		padding-left:5%;
		padding-right:5%;
	}
	
	.boxed-layout #header,
	.boxed-layout #header-bottom,
	.boxed-layout #page-title-bar,
	.boxed-layout #body,
	.boxed-layout #footer,
	.boxed-layout #footer-bottom,
	.boxed-layout #footer-top{
		width:90%;
		margin:0 auto;
		padding-left:5%;
		padding-right:5%;
	}
	
	.boxed-layout .wrap{
		width:100%;
		padding-left:0%;
		padding-right:0%;
	}
}